<nav class="navbar navbar-expand-sm navbar-dark bg-dark">
<div class="container-sm">
<div id="carouselExampleDark" class="carousel carousel-dark slide" data-bs-ride="carousel">
    <div class="carousel-indicators">
      <button type="button" data-bs-target="#carouselExampleDark" data-bs-slide-to="0" class="active" aria-current="true" aria-label="Slide 1"></button>
      <button type="button" data-bs-target="#carouselExampleDark" data-bs-slide-to="1" aria-label="Slide 2"></button>
      <button type="button" data-bs-target="#carouselExampleDark" data-bs-slide-to="2" aria-label="Slide 3"></button>
    </div>
    <div class="carousel-inner">
      <div class="carousel-item active" data-bs-interval="10000">
        <img src="src/assets/img/hero-carousel/td11.jpg" class="d-block w-100" alt="...">
        <div class="carousel-caption d-none d-md-block">
             <h1 class="text-light fs-2">First slide label</h1>
          <p class="text-light fs-2">Some representative placeholder content for the first slide.</p>
        </div>
      </div>
      <div class="carousel-item" data-bs-interval="2000">
        <img src="src/assets/img/hero-carousel/din1.jpg" class="d-block w-100" alt="...">
        <div class="carousel-caption d-none d-md-block">

          <h1 class="text-light fs-2">Second slide label</h5>
          <p class="text-light fs-2">Some representative placeholder content for the second slide.</p>
        </div>
      </div>
      <div class="carousel-item">
        <img src="src/assets/img/hero-carousel/inv1.jpg" class="d-block w-100" alt="...">
        <div class="carousel-caption d-none d-md-block">
          <h1 class="text-light fs-2">Tus productos a la mano</h5>
          <p class="text-light fs-2">Administra tus inventarios de una manera agil</p>
        </div>
      </div>
    </div>
    <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleDark" data-bs-slide="prev">
      <span class="carousel-control-prev-icon" aria-hidden="true"></span>
      <span class="visually-hidden">Previous</span>
    </button>
    <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleDark" data-bs-slide="next">
      <span class="carousel-control-next-icon" aria-hidden="true"></span>
      <span class="visually-hidden">Next</span>
    </button>
  </div>
</div>
</nav>

<div class="bg-image hover-overlay">
  <img src="https://mdbcdn.b-cdn.net/img/new/standard/city/053.webp" class="w-100">
  <div class="mask" style="background-color: rgba(18, 102, 241, 0.5)"></div>
</div>


    <!-- ======= Featured Section ======= -->
<section id="featured" class="featured">
  <div class="container">
    <div class="row">
      <div class="col">
      <div class="card shadow-lg p-1 p-md-4 mb-4 mb-lg-0 bg-white rounded mt-4" style="width: 24rem; height: 13rem;">
        <div class="card-body">
          <div class="bg-image hover-overlay">
            <img src="https://mdbcdn.b-cdn.net/img/new/standard/city/053.webp" class="w-100">
            <div class="mask" style="background-color: rgba(18, 102, 241, 0.5)"></div>
          </div>
          
          <div class="icon icon-shape icon-shape-primary rounded-circle mb-4">
            <span class="far fa-lightbulb"></span>
          </div>
            <h3 class="h5 mb-3">nidia lizeth</h3>
            <p>Designed with the latest design trends in mind. Our product feels modern, creative, and beautiful.</p>
        </div>
      </div>
    </div>
     
    <div class="col">
      <div class="card shadow-lg p-1 p-md-4 mb-5 mb-lg-0 bg-white rounded mt-4 " style="width: 24rem; height: 13rem;">
            <div class="card-body"> 
                <div class="icon icon-shape icon-shape-primary rounded-circle mb-4">
                    <span class="far fa-lightbulb"></span>
                </div>
                <h3 class="h5 mb-3">nidia ariel</h3>
                <p>Designed with the latest design trends in mind. Our product feels modern, creative, and beautiful.</p>
            </div>
      </div>
    </div>

    <div class="col">
      <div class="card shadow-lg p-1 p-md-4 mb-4 mb-lg-0 bg-white rounded mt-4" style="width: 24rem; height: 13rem;">
            <div class="card-body">
                <div class="icon icon-shape icon-shape-primary rounded-circle mb-4">
                    <span class="far fa-lightbulb"></span>
                </div>
                <h3 class="h5 mb-3">nidia Juan</h3>
                <p>Designed with the latest design trends in mind. Our product feels modern, creative, and beautiful.</p>
            </div>
      </div>
    </div>
    </div>
  </div>
</section><!-- End Featured Section -->
